{
  "name": "pht-center-service",
  "version": "1.0.0",
  "description": "",
  "private": true,
  "scripts": {
    "migrate": "npx sequelize db:migrate",
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node ./bin/www"
  },
  "dependencies": {
    "cheerio":"^1.0.0-rc.10",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "dockerode":"^3.3.0",
    "dotenv": "^8.2.0",
    "ejs": "~2.5.7",
    "express": "~4.16.0",
    "express-session": "^1.17.1",
    "http-errors": "~1.6.2",
    "jsonwebtoken":"~8.5.1",
    "keycloak-admin": "^1.14.15",
    "keycloak-connect": "^12.0.4",
    "lodash": "^4.17.15",
    "morgan": "^1.9.1",
    "nodemailer": "6.6.0",
    "pg":"^8.6.0",
    "pg-hstore":"^2.3.3",
    "querystring": "0.2.1",
    "request": "^2.88.2",
    "sequelize": "^5.21.10",
    "sequelize-cli": "^5.5.1",
    "superagent": "6.1.0",
    "tar-stream":"^2.2.0",
    "uuid": "^8.1.0"
  },
  "devDependencies": {
    "mocha": "~2.3.4",
    "sinon": "1.17.3",
    "expect.js": "~0.3.1"
  }
}
